none
Versão do System.web.extensions RRS feed

  • Pergunta

  • Senhores,

    Boa tarde, estou tentando fazer manutenção em uma aplicação aqui da empresa, no entando eu não consigo subir o website por causa desde erro abaixo, se alguém tiver alguma dica do que é eu agradeço.

    Módulo (assembly) 'Microsoft.ReportViewer.WebForms, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a' usa 'System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35', que possui uma versão mais recente que o módulo (assembly) 'System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' usado como referência

    Já tentei remover o report.viewer 2010 e instalar 2008, mas ele não achou a referência, e continua o erro.

    terça-feira, 16 de outubro de 2012 19:16

Todas as Respostas